package com.bjtdba.merchant.dao;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface HfUserOrderDao {
    int insterHf(String order_no, Integer mer_intention_id);

    int selectByOrderNo(String order_no);
}
